/* Fuentes */
/* Nombre Andres Hinestrosa */
@font-face {
  font-family: "Marsh";
  src: url(../fonts/Marsh\ Stencil\ Regular.otf);
}

@font-face {
  font-family: "Geheimagent";
  src: url(../fonts/CA\ Geheimagent\ Bold.otf);
}

@font-face {
  font-family: "GeheimagentI";
  src: url(../fonts/CA\ Geheimagent\ Italic.otf);
}

@font-face {
  font-family: "BigCity";
  src: url(../fonts/BigCityGrotesquePro-It.ttf);
}

/* bio */
@font-face {
  font-family: "courier";
  src: url(../fonts/courier/Courier\ New\ Bold.ttf);
}

/* Generales */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.brand {
  font-family: "Marsh";
  font-size: 1.3rem;
  letter-spacing: -0.1rem;
  margin: 0 0 5px 0;
}

h1 {
  font-family: "Geheimagent";
  font-size: 1.6rem;
  margin-bottom: 5px;
  line-height: 1.3rem;
}

h3 {
  font-family: "GeheimagentI";
  font-size: 1rem;
}

a:link,
a:visited {
  color: rgba(66, 66, 66, 1);
}

a:hover,
a:active {
  color: rgba(0, 0, 0, 1);
}

.body-container {
  /*background-color: red;*/
  font-family: "courier";
  line-height: 1rem;
  font-size: 0.8rem;
  height: 100vh;
}

/* HEADER */
header {
  display: flex;
  justify-content: center;
  background-color: yellow;
  padding: 5px 0;
}

/* SECTION */
section {
  /*background-color: green;*/
  display: flex;
  flex-flow: column;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.container-grid {
  /*background-color: blue;*/
}

.grid-item {
  /*background-color: blue;*/
}

.image-item {
  width: 75vw;
  margin: 15px 15px 5px 15px;
}

.responsive {
  width: 100%;
  height: auto;
}

.description-item {
  width: 80vw;
  margin: 5px 15px 15px 15px;
}

.button-paypal {
  margin: 15px 0;
  text-align: center;
}

/* FOOTER */
footer {
  text-align: center;
  margin-top: 20px;
  padding-bottom: 10px;
}

/* RESPONSIVE TABLET */
@media all and (min-width: 600px) {
  .grid-item {
    margin-top: 15px;
  }

  .image-item {
    float: left;
    width: 150px;
  }

  .description-item {
    padding-top: 15px;
  }

  .button-paypal {
    margin-top: 0;
    margin-bottom: 10px;
  }

  footer {
    margin: 10px 0;
  }
}

/* RESPONSIVE DESKTOP */
@media all and (min-width: 800px) {
  .image-item {
    width: 35vw;
  }

  .description-item {
    padding-top: 15px;
  }

  .button-paypal {
    margin-top: 20px;
    margin-bottom: 40px;
  }

  footer {
    margin: 40px 0;
  }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
  .image-item {
    width: 25vw;
  }
}